.cards{
    margin: 5vh auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.content {
    position: absolute;
    bottom: 30%;
    text-align: center;
    left: 20%;
    padding: 5px;
    border-radius: 10px;
    box-shadow: 5px 5px 50px blue;
    background-color: white;
}
.content h1{
    font-size: 5em;
    color: blue;
    
}
#course{
    margin: 2vh auto;
    text-align: center;
}


@media (max-width:520px){

    .content {
        position: absolute;
        bottom: 50%;
        text-align: center;
        left: 0.1%;
        padding: 5px;
        border-radius: 10px;
        box-shadow: 5px 5px 50px blue;
        background-color: white;
    }

    .content h1{
        font-size: 2em;
        color: blue;

    }
}